SQLite support?



  • Hi,

    I need to use pdo_sqlite support, i'm tried with this

    
    touch /etc/php_dynamodules/pdo_sqlite
    or 
    touch /etc/php_dynamodules/PDO_SQLITE
    or
    touch /etc/php_dynamodules/mysql
    
    

    Don't work for me, i'm using pfSense 2.0-RELEASE (i386) built on Tue Sep 13 17:00:00 EDT 2011

    I try to test fusionPBX but i can't select database, the gui don't show any option.

    Need any other package? (to active pdo_sqlite)


  • Rebel Alliance

    You MUST reboot your FW and all be "recognized"  ( you will be able to choose the database in FusinPBX menu )


Log in to reply